{
  "verseBefore": "You must not hold back offerings from your harvest or your winepresses. You must give to me the firstborn of your sons. ",
  "verseAfter": "You must not hold back from your full harvest or your presses. You must give the firstborn of your sons to me. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 22,
  "activeVerse": 29,
  "modifiedTimestamp": "2021-07-22T18:48:03.788Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 22,
      "verse": 29
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
